//
// Created by sebastian on 05.08.26.
//

#include "DiceSource.h"

int ludo::RandomDiceSource::roll() {
    std::uniform_int_distribution<int> distribution(1, 6);
    return distribution(m_generator);
}
